Bug 865089 - [abrt] synergy-1.4.8-1: __GI___libc_malloc: Process /usr/bin/synergy was killed by signal 7 (SIGBUS)
[abrt] synergy-1.4.8-1: __GI___libc_malloc: Process /usr/bin/synergy was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:6ccf011e4242d241945056aaa2f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 15:34 EDT by Peter Portante
Modified: 2013-02-13 07:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:58:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: build_ids (4.64 KB, text/plain)
2012-10-10 15:34 EDT, Peter Portante
no flags Details
File: backtrace (107.07 KB, text/plain)
2012-10-10 15:34 EDT, Peter Portante
no flags Details
File: maps (58.42 KB, text/plain)
2012-10-10 15:34 EDT, Peter Portante
no flags Details

  None (edit)
Description Peter Portante 2012-10-10 15:34:37 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        synergy
crash_function: __GI___libc_malloc
executable:     /usr/bin/synergy
kernel:         3.4.9-2.fc16.x86_64
pid:            2224
pwd:            /home/pportant
time:           Mon 03 Sep 2012 09:59:54 PM EDT
uid:            17930
username:       pportant

backtrace:      Text file, 109643 bytes
build_ids:      Text file, 4756 bytes
maps:           Text file, 59818 bytes

dso_list:
:/usr/lib64/libmng.so.1.0.0 libmng-1.0.10-5.fc15.x86_64 (Fedora Project) 1323368161
:/usr/lib64/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.8.2-4.fc16.x86_64 (Fedora Project) 1343658954
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.9.x86_64 (Fedora Project) 1346425903
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1320287371
:/usr/lib64/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.8.2-4.fc16.x86_64 (Fedora Project) 1343658954
:/usr/lib64/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.8.2-4.fc16.x86_64 (Fedora Project) 1343658954
:/usr/lib64/qt4/plugins/bearer/libqnmbearer.so qt-x11-1:4.8.2-4.fc16.x86_64 (Fedora Project) 1343658954
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287320
:/usr/lib64/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.8.2-4.fc16.x86_64 (Fedora Project) 1343658954
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.22-2.fc16.x86_64 (Fedora Project) 1335791052
:/usr/lib64/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.8.2-4.fc16.x86_64 (Fedora Project) 1343658954
:/usr/lib64/gconv/UTF-16.so glibc-2.14.90-24.fc16.9.x86_64 (Fedora Project) 1346425895
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.9.x86_64 (Fedora Project) 1346425895
:/usr/lib64/qt4/plugins/bearer/libqgenericbearer.so qt-x11-1:4.8.2-4.fc16.x86_64 (Fedora Project) 1343658954
:/usr/lib64/qt4/plugins/imageformats/libqtga.so qt-x11-1:4.8.2-4.fc16.x86_64 (Fedora Project) 1343658954
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.9.x86_64 (Fedora Project) 1346425895
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1320287415
:/usr/share/fonts/default/Type1/n022003l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1320287334
:/usr/lib64/qt4/plugins/imageformats/libqico.so qt-x11-1:4.8.2-4.fc16.x86_64 (Fedora Project) 1343658954
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1320287344
:/usr/lib64/qt4/plugins/bearer/libqconnmanbearer.so qt-x11-1:4.8.2-4.fc16.x86_64 (Fedora Project) 1343658954
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287320
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-24.fc16.9.x86_64 (Fedora Project) 1346425895

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=4
:HOSTNAME=frodo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4aead52ed7c7ceeea083fa4c0000001b-1346426461.335723-1555740324
:GNOME_KEYRING_CONTROL=/tmp/keyring-66ygYo
:IMSETTINGS_MODULE=none
:USER=pportant
:USERNAME=pportant
:MAIL=/var/spool/mail/pportant
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pportant/.local/bin:/home/pportant/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pportant
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1933
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/pportant
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=pportant
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Oj38ydZcoG,guid=63fb8c79620898602426701f000000e5
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pportant
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-pportant-2ujwxh/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1941,unix/unix:/tmp/.ICE-unix/1941
:GPG_AGENT_INFO=/tmp/keyring-66ygYo/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-66ygYo/ssh
:DESKTOP_AUTOSTART_ID=10c36888cc15c0db5a134642646290972200000019410002

smolt_data:
:
:
:General
:=================================
:UUID: 1f04c76f-c1ca-4fb0-9d5e-33733f8d191f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5382.86
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 7870
:System Swap: 10015
:Vendor: LENOVO
:System: 4243B37 ThinkPad T520
:Form factor: Notebook
:Kernel: 3.4.11-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:294:6058:8655) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_frodo-lv_root / ext4 4096 4096 12901535 9573235 9442213 3276800 2947981 2947981
:/dev/mapper/vg_frodo-lv_home /home ext4 4096 4096 104623298 100846860 95532300 26574848 26399097 26399097
:/dev/sda1 /boot ext4 1024 1024 495844 407201 381601 128016 127737 127737
:/dev/sr0 WITHHELD udf 2048 2048 3893277 0 0 31 0 0
:

var_log_messages:
:Sep  3 21:59:54 frodo kernel: [224578.823138] synergy[2224] trap stack segment ip:7f9e2959b3b1 sp:7fff1a52d260 error:0
:Sep  3 21:59:54 frodo abrt[1219]: File '/usr/bin/synergy' seems to be deleted
:Sep  3 21:59:56 frodo abrt[1219]: Saved core dump of pid 2224 (/usr/bin/synergy) to /var/spool/abrt/ccpp-2012-09-03-21:59:54-2224 (43466752 bytes)
Comment 1 Peter Portante 2012-10-10 15:34:40 EDT
Created attachment 625119 [details]
File: build_ids
Comment 2 Peter Portante 2012-10-10 15:34:42 EDT
Created attachment 625120 [details]
File: backtrace
Comment 3 Peter Portante 2012-10-10 15:34:43 EDT
Created attachment 625121 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 07:38:26 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 07:58:58 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.